﻿
    
.carousel_in {
    margin-top: 80px;
}

.owl-theme .owl-dots {
margin-bottom:20px;
}

.owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1,1);
}

.caption {
    position: absolute;
    bottom: 20px;
    left: 0;
    text-align: center;
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}

.owl-item.active.center .caption {
    opacity: 1;
}

.caption h3 {
    /* background-color: rgba(0,0,0,.8); */
    display: inline-block;
}



.caption h3 {
    margin: 0;
    padding: 9px 15px;
    font-size: 20px;
    color: #fff;
	background:#000000;
}